
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin: 0px;
	background-image: url(images/bgNewFooter.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}

#wrapper {
	background-image: url(images/bgWrapper_trans.png);
	background-repeat: no-repeat;
	background-position: top left;
	width: 1024px;
	height: 1203px;
	margin-right: auto;
	margin-left: auto;
}

/* Header */
#wrapper #header_themarket {
	background-image: url(images/headerThemarket.png);
	background-repeat: no-repeat;
	height: 400px;
	width: 1024px;;
}

#wrapper #header_thebooks {
	background-image: url(images/headerThebooks.png);
	background-repeat: no-repeat;
	height: 400px;
	width: 1024px;;
}

#wrapper #header_terapikos {
	background-image: url(images/headerTerapikos.png);
	background-repeat: no-repeat;
	height: 400px;
	width: 1024px;;
}

#wrapper #spacecontent {
	float: left;
	width: 10px;
}

/* Start Menu Vertical */
#wrapper #menu4 {
background-color: none;
float: left;
padding-right: 0px;
padding-left: 0px;
width: 149px;
margin-top: -100px;
margin-right: 0px;
z-index: 2;
}

#wrapper #menu4 ul
{
font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
list-style-type:none;
text-align:right;
margin:0px;
padding:0px;
}
#wrapper #menu4 li
{
display: inline;
/* for IE5 and IE6 */
margin:0px 0px 2px 0px;
}

#wrapper #menu4 a
{
color: #006666;
text-decoration: none;
font-size: 14px;
font-weight: bold;
display: block;
padding: 10px;
/*padding-right: 0;*/
width: 140px;
background-color: none;
border: 1px dotted none;
margin:0px 0px 2px 0px;
}

#wrapper #menu4 a:link
{
color: #006666;
text-decoration: none;
}

/*#menu4 a:visited
{
color: #990000;
text-decoration: none;
}*/

#wrapper #menu4 a:hover
{
background-color: none ;
color: #990000;
}

#wrapper #menu4 li a#current
{
/*border: 1px solid #B5E3C7;*/
background: none;
color: #990000;
}
/* End Menu Vertical */

#wrapper #middlecontent {
	float: left;
	width: 875px;
	margin-top: -252px;
}

#wrapper #middlecontent #themarket {
	background-image: url(images/bgModule_themarket.png);
	background-repeat: no-repeat;
	background-position: top left;
	width: 875px;
	height: 677px;
	padding-top: 300px;
	padding-right: 5px;
	padding-left: 10px;
	line-height: 155%;
	text-align: justify;
}

#wrapper #middlecontent #themarket1 {
	background-image: url(images/bgModule_themarket1.png);
	background-repeat: no-repeat;
	background-position: top left;
	width: 875px;
	height: 677px;
	padding-top: 300px;
	padding-right: 5px;
	padding-left: 10px;
	line-height: 155%;
}

#wrapper #middlecontent #thebooks {
	background-image: url(images/bgModule_thebooks.png);
	background-repeat: no-repeat;
	background-position: top left;
	width: 875px;
	height: 677px;
	padding-top: 300px;
	padding-right: 5px;
	padding-left: 10px;
	line-height: 155%;
	text-align: justify;
}

#wrapper #middlecontent #thebooks2 {
	background-image: url(images/bgModule_thebooks2.png);
	background-repeat: no-repeat;
	background-position: top left;
	width: 875px;
	height: 677px;
	padding-top: 300px;
	padding-right: 5px;
	padding-left: 10px;
	line-height: 155%;
	text-align: justify;
}

#wrapper #middlecontent #thebooks3 {
	background-image: url(images/bgModule_thebooks3.png);
	background-repeat: no-repeat;
	background-position: top left;
	width: 875px;
	height: 677px;
	padding-top: 300px;
	padding-right: 5px;
	padding-left: 10px;
}

#wrapper #middlecontent #terapikos {
	background-image: url(images/bgModule_terapikos.png);
	background-repeat: no-repeat;
	background-position: top left;
	width: 875px;
	height: 677px;
	padding-top: 300px;
	padding-right: 5px;
	padding-left: 10px;
	line-height: 155%;
}

#wrapper #middlecontent #terapikos2 {
	background-image: url(images/bgModule_terapikos2.png);
	background-repeat: no-repeat;
	background-position: top left;
	width: 875px;
	height: 677px;
	padding-top: 300px;
	padding-right: 5px;
	padding-left: 10px;
	line-height: 155%;
}

#wrapper #middlecontent #terapikos2 a:link {
	color: #990000;
	text-decoration: none;
}
#wrapper #middlecontent #terapikos2 a:visited {
	color: #990000;
	text-decoration: none;
}
#wrapper #middlecontent #terapikos2 a:hover {
	color: #000000;
	text-decoration: none;
}

#reviews {
	float: left;
	margin-top: -140px;
	margin-right: 130px;
	margin-left: 120px;
	/*border: 1px dotted #000000;*/
}

#wrapper #middlecontent #thebooks3 #reviews a:link {
	color: #006699;
	text-decoration: none;
}

#wrapper #middlecontent #thebooks3 #reviews a:visited {
	color: #006699;
	text-decoration: none;
}

#wrapper #middlecontent #thebooks3 #reviews a:hover {
	color: #000000;
	text-decoration: none;
}

#prod_area {
	margin-left: 105px;
	margin-right: 10px;
	font-family: Trebuchet MS;
}

#prod_area1 {
	margin-left: 105px;
	margin-right: 10px;
	font-family: Trebuchet MS;
}

#prod_area2 {
	margin-top: -160px;
	margin-left: 105px;
	margin-right: 10px;
}

#prod_allBooks {
	margin-top: 25px;
	margin-left: 100px;
	margin-right: 10px;
	font-family: Trebuchet MS;
}

#prod_detailBooks {
	margin-top: -210px;
	margin-left: 90px;
	margin-right: 55px;
	font-family: Trebuchet MS;
}

#table_form {
	background-image: url(images/bgTable_cart2.png);
	background-repeat: no-repeat;
	background-position: top left;
	width: 541px;
	height: 344px;
	margin-left: 55px;
}

ul {
	padding-left: 12px;
	margin-left: 0px;
}
#wrapper #clearer {
	clear: both;
}

#wrapper #footer {
	width: 1024px;
	height: 66px;
	font-size: 12px;
	color: #000000;
	font-family: Trebuchet MS;
	font-weight: bold;
	line-height: 118%;
}

#table_footer {
	width: 1024px;
	height: 66px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
#table_footer {margin-top: -12px;}
#terapiko_content2 {border: solid 1px transparent;}
#terapiko_content3 {border: solid 1px transparent;}
}

#wrapper #footer a:link {
	color: #000000;
	text-decoration: none;
}
#wrapper #footer a:visited {
	color: #000000;
	text-decoration: none;
}
#wrapper #footer a:hover {
	color: #ffffff;
	text-decoration: none;
}

#wrapper #middlecontent a:link {
	color: #000000;
	text-decoration: none;
}
#wrapper #middlecontent a:visited {
	color: #000000;
	text-decoration: none;
}
#wrapper #middlecontent a:hover {
	color: #990000;
	text-decoration: none;
}

#terapiko_content {
	width: auto;
	margin-top: 60px;
	margin-left: 10px;
}

#terapiko_content2 {
	background-image: url(images/bg_content_2.png);
	background-repeat: no-repeat;
	background-position: top left;
	width: 830px;
	height: 830px;
	width: auto;
	margin-top: -163px;
	margin-left: 40px;
}

#terapiko_content3 {
	background-image: url(images/bg_content_3.png);
	background-repeat: no-repeat;
	background-position: top left;
	width: 760px;
	height: 830px;
	width: auto;
	margin-top: -163px;
	margin-left: 80px;
}

.terapiko_tab1 {
	background-image: url(images/bg_content_1.png);
	background-repeat: no-repeat;
	background-position: top center;
	width: 860px;
	height: 616px;
}

#terapiko_tab2 {
	margin-top: 30px;
	margin-left: 155px;
	font-family: Trebuchet MS;
}

#terapiko_tab3 {
	margin-top: 10px;
	margin-left: 90px;
	font-family: Arial, Trebuchet MS;
}

.terapiko_tab2_span1 {
	font-weight: normal;
	font-size: 17px;
	color: #990000;
	text-align: left;
}

.terapiko_tab2_spanDiv {
	margin-bottom: -15px;
}

.terapiko_tab3_span1 {
	font-weight: normal;
	font-size: 17px;
	color: #990000;
	text-transform: uppercase;
}

.terapiko_tab3_div1 {
	font-weight: normal;
	font-size: 17px;
	color: #000000;
	text-align: left;
	margin-left: 50px;
}

.terapiko_tab3_span3 {
	font-weight: normal;
	font-size: 13px;
	color: #000000;
	text-align: left;
}

.terapiko_tab2_div2 {
	margin-top: -2px;
	margin-right: 10px;
	margin-bottom: -2px;
}

.terapiko_tab2_div2x {
	margin-top: -2px;
	margin-right: 10px;
	margin-bottom: 0px;
}

.terapiko_tab3_div2x {
	margin-top: -1px;
	margin-right: 5px;
	margin-bottom: -2px;
	margin-left: 5px;
}

.terapiko_tab3_div2 {
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}

.terapiko_tab3_div3 {
	margin-top: 10px;
	margin-left: 1px;
}

.terapiko_tab3_div4 {
	margin-left: 1px;
}

.terapiko_tab3_div5 {
	margin-top: 15px;
	margin-left: 50px;
}

.terapiko_tab3_divMenu {
	float: top center;
	margin-top: 15px;
}

.terapiko_tab2_div2span {
	font-size: 13px;
	text-align: left;	
}

.terapiko_tab2_title {
	font-weight: normal;
	font-size: 17px;
	text-align: left;
	margin-bottom: 10px;
}

.terapiko_tab2_title2 {
	font-weight: normal;
	font-size: 17px;
	text-align: left;
	margin-bottom: 15px;
}

.terapiko_tab3_spantitle {
	font-weight: normal;
	font-size: 17px;
	color: #990000;
	text-transform: uppercase;
}

.terapiko_tab2_imgDiv {
	background-color: #ffffff;
	width: 155px;
	height: 155px;
	padding-top: 5px;
	padding-left: 5px;
	margin-bottom: -40px;
	margin-left: 380px;
	transform: rotate(-7deg);
	-webkit-transform: rotate(-7deg);
	-moz-transform: rotate(-7deg);
	-o-transform: rotate(-7deg);
	box-shadow: 2px 2px 7px #222;
	-moz-box-shadow: 2px 2px 7px #222;
	-webkit-box-shadow: 2px 2px 7px #222;
}

.terapiko_tab2_img2Div {
	background-color: #ffffff;
	width: 155px;
	height: 155px;
	padding-top: 5px;
	padding-left: 5px;
	margin-top: -60px;
	margin-bottom: -8px;
	margin-left: 260px;
	transform: rotate(5deg);
	-webkit-transform: rotate(5deg);
	-moz-transform: rotate(5deg);
	-o-transform: rotate(5deg);
	box-shadow: 2px 2px 7px #222;
	-moz-box-shadow: 2px 2px 7px #222;
	-webkit-box-shadow: 2px 2px 7px #222;
}

.terapiko_tab3_imgDiv {
	float: right;
	background-color: #ffffff;
	width: 155px;
	height: 155px;
	padding-top: 5px;
	padding-left: 5px;
	transform: rotate(-7deg);
	-webkit-transform: rotate(-7deg);
	-moz-transform: rotate(-7deg);
	-o-transform: rotate(-7deg);
	box-shadow: 2px 2px 7px #222;
	-moz-box-shadow: 2px 2px 7px #222;
	-webkit-box-shadow: 2px 2px 7px #222;
}

.img1_content1 {
	margin-bottom: 80px;
}

.img2_content1 {
	margin-bottom: 30px;
}

.prodetail_table {
	font-family: Arial;
}

.allitem_table {
	font-family: Trebuchet MS;
}

.cat_title {
	color:#000000;
	font-size: 19px;
	text-transform: uppercase;
	line-height: 50%;
	padding-top: 5px;
}

.page_title {
	text-align: right;
	color:#999999;
	font-size: 17px;
	font-weight: bold;
	font-family: Trebuchet MS;
	text-transform: uppercase;
	line-height: 50%;
	padding-top: 20px;
	padding-right: 105px;
}

.page_title1 {
	text-align: right;
	color:#999999;
	font-size: 17px;
	font-weight: bold;
	font-family: Trebuchet MS;
	text-transform: uppercase;
	line-height: 50%;
	padding-top: 20px;
	padding-right: 105px;
}

.page_title2 {
	text-align: left;
	color:#999999;
	font-size: 17px;
	font-weight: bold;
	font-family: Trebuchet MS;
	text-transform: uppercase;
	padding-top: 20px;
	padding-bottom: 10px;
	padding-left: 14px;
}

.page_title3{
	text-align: right;
	color:#999999;
	font-size: 17px;
	font-weight: bold;
	font-family: Trebuchet MS;
	text-transform: uppercase;
	line-height: 50%;
	padding-top: 20px;
	padding-right: 105px;
	margin-bottom: 20px;
}

.page_title4 {
	text-align: right;
	color:#999999;
	font-size: 17px;
	font-weight: bold;
	font-family: Trebuchet MS;
	text-transform: uppercase;
	line-height: 50%;
	padding-top: 20px;
	padding-right: 105px;
}

.prod_box {
	width: 195px;
	height: 230px;
	float: left;
	padding: 5px 10px 10px 11px;
	text-align: center;
	border: none;
}

.prod_boxBooks {
	width:200px;
	height:auto;
	float:left;
	padding:5px 10px 25px 11px;
	text-align:center;
}

.prod_boxBooks2 {
	width:107px;
	height:auto;
	float:left;
	padding:10px 7px 30px 7px;
	text-align:center;
}

.bottomlist_books {
	margin-top: 15px;
	margin-left: 30px;
}

.product_img {
	padding:5px 0 5px 0;
}

.prod_box_space {
	height: 24px;
}

.product_img_big {
	width: 275px;
	padding: 1px 0 5px 0;
	float: top left;
}

.product_img_big2 {
	padding: 0px 0 0px 0;
}

.product_title {
	color:#000000;
	padding:5px 0 5px 0;
	font-size: 1.04em;
	font-weight:normal;
	line-height: 120%;
}

.prodetail_title {
	text-align: left;
	color:#000000;
	font-size: 14px;
	font-weight:bold;
	padding-top: 20px;
	padding-right: 80px;
	padding-bottom: 20px;
}

.prodetail_titleBooks {
	width: 220px;
	text-align: left;
	color:#000000;
	font-size: 14px;
	font-weight:bold;
	padding-top: 3px;
	padding-right: 80px;
	padding-bottom: 20px;
}

.proreviews_area1 {
	float: left;
	width: auto;
}

.proreviews_area2 {
	float: left;
	width: 620px;
	padding-top: 5px;
	padding-bottom: 10px;
	border: none;
}

.proreviews_area3 {
	float: left;
	width: auto;
	padding-top: 20px;
}

.proreviews_area4 {
	float: left;
	width: auto;
	padding-top: 20px;
}

.hr {
	float: left;
	width: 100%;
}

.area1_right {
	float: right;
	width: 475px;
}

.proreviews_titleBooks {
	width: 220px;
	text-align: left;
	color:#006699;
	font-size: 14px;
	font-weight:bold;
	padding-left: 20px;
}

.proreviews_descBooks {
	width: 320px;
	text-align: left;
	line-height: 128%;
	padding-left: 20px;
	padding-top: 20px;
	
}

.proreviews_descReviews {
	text-align: left;
	line-height: 128%;
}

.proreviews_titleReviews {
	line-height: 125%;
}

.img_rating {
	margin-bottom: 5px;
}

.review_content {
	background-image: url(images/review_textarea.png);
	background-repeat: no-repeat;
	width: 610px;
	height: 165px;
	margin-right: auto;
	margin-left: auto;
}

.review_textArea {
	border: none;
	margin-left: 10px;
	margin-top: 18px;
}

.lightbox_books {
	height: 51px;
	margin-top: 10px;
}

.header_title {
	text-align: left;
	color:#666666;
	font-size: 14px;
	font-weight:bold;
	padding-top: 20px;
	padding-right: 80px;
	padding-bottom: 0px;
}

.prod_author {
	padding: 0 0 10px 0;
}

.prodetail_desk {
	padding-bottom: 20px;
}

.prodetail_deskBooks {
	width: 310px;
	line-height: 128%;
	padding-bottom: 10px;
}

.prod_isbn {
	padding: 0 0 0 0;
}

.prod_price {
	color: #003399;
	font-weight:bold;
	padding:0 0 5px 0;
}

.prodetail_price {
	font-weight:bold;
	padding: 10px 0 10px 0;
}

.prod_buy {
	padding: 0 0 5px 0;
}

.img_viewall {
	padding: 2px 0 0 0;
}

.img_reviews {
	float: left;
	width: 145px;
}

.pagination {
	float:left;
	padding:0 0 0 5px;
	line-height:25px;
	font-family: Arial;
	font-size:12px;
}

#paging{
	font-family: Tahoma; 
	font-size: 10pt;
	margin-top: 8px;
	margin-left: 158px
}

.desc_troli{
	float: left;
	font-family: Arial;
	font-size: 14px;
}

.thead1 {
	font-family: Arial;
	font-size: 12px;
	text-transform: uppercase;
	height: 20px;	
}

.tbody1 {
	font-family: Arial;
	font-size: 12px;
}

.tbody2 {
	font-family: Arial;
	font-size: 14px;
	text-align: left;
}

.tbody3 {
	font-family: Arial;
	font-size: 14px;
}

.tfooter{
	font-family: Arial;
	font-size: 14px;
	color: #666666;
	text-align: left;
}

.person_info {
	font-family: Arial;
	font-size: 14px;
}

.announce1 {
	padding-left: 30px;
	padding-right: 105px;
	font-family: Arial;
	font-size: 14px;
}

.font1 {
	font-family: Arial;
	font-size: 14px;
}

.td_total {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: right;
}

.underconstruction {
	padding-left: 300px;
	font-family: Georgia;
	font-size: 18px;
	line-height: 170%;
	font-weight: bold;
	color: #EE1C24;
}
.image {
	background-color: #fff;
	padding: 2px;
	margin: 3px 5px 3px 0;
	border: 1px solid #ddc688;
	float: left;
}
.title_personinfo {
	font-family: Arial;
	font-size: 14px;
	line-height: 170%;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
}
.title_orderinfo {
	font-family: Arial;
	font-size: 14px;
	line-height: 170%;
	font-weight: normal;
	color: #000000;
	text-transform: uppercase;
	margin-top: 10px;
}
.date {
	font-size: 10px;
	line-height: 135%;
	font-style: italic;
}
.posting {
	font-size: 11px;
}
.judul_head {
	font-family: Georgia;
	font-size: 12px;
}
.kategori {
	font-family: Georgia;
	line-height: 175%;
	font-weight: bold;
	padding-left: 10px;
}
.komentar {
	font-weight: bold;
}
.input1{
	border: 1px solid #000000;
	text-align: center;
	width: 20px;
}
.input2{
	border: 1px solid #9B9B9B;
	text-align: left;
	width: 420px;
	height: 20px;
}
.input3{
	border: 1px solid #9B9B9B;
	text-align: left;
	width: 422px;
	height: 24px;
	font-size: 14px;
}

.input4{
	border: 1px solid #9B9B9B;
	text-align: left;
	width: 380px;
	height: 22px;
}

input, select, textarea{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}